---
term: xorfe nunya
slug: xorfe nunya
alt forms: []
search terms:
  glb:
  - xorfe nunya
  - xorfe
  - nunya
  eng:
  - from now on
  epo:
  - de nun
  spa:
  - de ahora en adelante
ipa: ˈʃoɾfe ˈnunja
ipa link: http://ipa-reader.xyz/?text=ˈʃoɾfe ˈnunja&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: from now on
  epo: de nun
  spa: de ahora en adelante
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - from now on
  epo:
  - - de nun
  spa:
  - - de ahora en adelante
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - xorfe
  - +
  - nunya
  derived trans:
  - slug: xorfe
    text: xorfe
    word class: p
    trans:
      eng: from, as of, since (<em>+ noun</em>)
      epo: ekde
      spa: a partir de, desde, empezando (en)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: nunya
    text: nunya
    word class: b
    trans:
      eng: (the) present, (the) now, nowness
      epo: estanteco, nuneco
      spa: presente (<em>tiempo en que se est&aacute;</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
